Subject: bug#19189: 25.0.50; tango-dark: cursor and highlight look too similar

From: Leo Liu <[email-masked]>
Date: Wed, 26 Nov 2014 11:35:10 +0800

I use tango-dark theme and have difficulty spotting the cursor from time
to time when it is around a piece of text with `highlight' face.

Leo